RubyGems Navigation menu

dep_selector 1.0.6

Given packages, versions, and a dependency graph, find a valid assignment of package versions

Versiones:

  1. 1.0.6 - August 17, 2017 (30 KB)
  2. 1.0.5 - June 15, 2017 (30 KB)
  3. 1.0.4 - August 05, 2016 (30 KB)
  4. 1.0.3 - April 22, 2014 (30 KB)
  5. 1.0.3.rc.0 - April 21, 2014 (30 KB)
Mostrar todas las versiones (23 total)

dependencias de Runtime (2):

dependencias de Development (3):

  • rake ~> 10.0
  • rspec ~> 2.14
  • solve ~> 0.8
  • Requerimientos:

    gecode, version 3.5 or greater

    g++

    Propietarios:

    Autores:

    • Christopher Walters, Mark Anderson

    SHA 256 checksum:

    0fb702ae5938060e73f2e1ec0777e8728dfe96d61f40f2b221c3d09ab52970ba

    Total de descargas 945.695

    Para esta versión 251.452

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache v2

    Versión de Ruby requerida: >= 2.1.0

    Enlace: